<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- DEFAULT PALLETTE -->
    <!-- <color name="colorPrimary">#3F51B5</color> -->
    <!-- <color name="colorPrimaryDark">#303F9F</color> -->
    <!-- <color name="colorAccent">#FF4081</color> -->

    <!-- UNUSED EXPERIMENTATION
    <color name="material_io_primaryLightColor2">#b84235</color>
    <color name="material_io_primaryColor2">#820a0e</color>
    <color name="material_io_primaryDarkColor2">#500000</color>
    -->

    <!-- MATERIAL.IO PALLETTE -->
    <color name="material_io_primaryLightColor">#7953d2</color>
    <color name="material_io_primaryColor">#4527a0</color>
    <color name="material_io_primaryDarkColor">#000070</color>

    <color name="material_io_secondaryLightColor">#719287</color>
    <color name="material_io_secondaryColor">#45645a</color>
    <color name="material_io_secondaryDarkColor">#1c3a31</color>

    <color name="material_io_dangerLightColor">#ff6659</color>
    <color name="material_io_dangerColor">#d32f2f</color>
    <color name="material_io_dangerDarkColor">#9a0007</color>

    <color name="material_io_primaryTextColor">#ffffff</color>
    <color name="material_io_secondaryTextColor">#000000</color>

    <!-- BASE PALLETTE -->
    <color name="colorBase01">@color/material_io_primaryColor</color>
    <color name="colorBase02">@color/material_io_primaryDarkColor</color>
    <color name="colorBase03">@color/material_io_secondaryDarkColor</color>
    <color name="colorBase04">@color/material_io_secondaryColor</color>
    <color name="colorBase05">@color/material_io_secondaryLightColor</color>
    <color name="colorBase06">@color/material_io_primaryLightColor</color>
    <color name="colorBase07">@color/material_io_secondaryTextColor</color>
    <color name="colorBase08">#444444</color>
    <color name="colorBase09">#666666</color>
    <color name="colorBase10">#FAFAFA</color>
    <color name="colorBase11">@color/material_io_primaryTextColor</color>
    <color name="colorBase15">#fffde7</color>
    <!--<color name="colorBase17">#f9a825</color>-->
    <color name="colorBase17">#64dd17</color>
    <color name="colorBase18">#cfd8dc</color>
    <color name="colorBase19">#455a64</color>
    <color name="colorBase20">#b0bec5</color>
    <color name="colorBase21">#eceff1</color>
    <color name="colorBase23">#D8DFE3</color>
    <color name="colorBase24">@color/material_io_dangerDarkColor</color>
    <color name="colorBase25">@color/material_io_dangerColor</color>
    <color name="colorBase26">@color/material_io_dangerLightColor</color>


    <color name="darkTransparency">#88000000</color>

    <!-- BASIC APP COLORS -->
    <color name="colorPrimary">@color/colorBase01</color>
    <color name="colorPrimaryDark">@color/colorBase02</color>
    <color name="colorAccent">@color/colorBase04</color>
    <color name="colorBackground">@color/colorBase10</color>
    <color name="colorForeground">@color/colorBase07</color>

    <!-- LINKS -->

    <!-- SEARCH -->

    <!-- TABS -->

    <!-- TEXT -->
    <color name="colorForegroundText">@color/colorBase07</color>
    <color name="colorForegroundSection">@color/colorBase08</color>
    <color name="colorForegroundMuted">@color/colorBase09</color>
    <color name="colorForegroundPage">@color/colorBase11</color>

    <!-- BLOCK BACKGROUNDS -->
</resources>
